:kernel/drivers/firmware/qcom-scm.ko
kernel/drivers/soc/qcom/llcc-qcom.ko
kernel/drivers/iommu/msm_dma_iommu_mapping.ko
:kernel/drivers/soc/qcom/cmd-db.ko
:kernel/drivers/virt/gunyah/gh_rm_drv.ko
:kernel/drivers/soc/qcom/secure_buffer.ko
>mask=6
kernel/drivers/soc/qcom/mem_buf/mem_buf_dev.ko
kernel/drivers/dma-buf/heaps/qcom_dma_heaps.ko
kernel/drivers/soc/qcom/mem_buf/mem_buf_msgq.ko
kernel/drivers/soc/qcom/mem_buf/mem_buf.ko
:kernel/drivers/interconnect/qcom/qnoc-sm8150.ko
kernel/drivers/iommu/arm/arm-smmu/arm_smmu.ko
